Bug 220188 - example in glXIntro doesn't work completely
example in glXIntro doesn't work completely
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: mesa (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-19 11:17 EST by Brian Moffet
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version: f7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-11 05:10:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
compileable example from glXIntro (1.45 KB, application/octet-stream)
2006-12-19 11:17 EST, Brian Moffet
no flags Details

  None (edit)
Description Brian Moffet 2006-12-19 11:17:46 EST
Description of problem:

I copied the example given in glxIntro, compiled without errors, but the program
doesn't color the window as documented.  It doesn't color it at all.  Same
program works under FreeBSD on same machine (different partition.

Version-Release number of selected component (if applicable):
6.5.1-8.fc6

How reproducible:
very

Steps to Reproduce:
1.compile attached program (or pull from manual)
2.run executable
3.note color is not changed in created window
  
Actual results:
Color is not changed in window

Expected results:
Expect color to change to yellow

Additional info:
Comment 1 Brian Moffet 2006-12-19 11:17:46 EST
Created attachment 144011 [details]
compileable example from glXIntro
Comment 2 Matěj Cepl 2007-10-02 17:48:26 EDT
Since this bugzilla report was filed, there have been several updates, which may
have resolved this issue. Users who have experienced this problem are encouraged
to upgrade their system to the latest version of their distribution available.

Please, if you experience this problem on the up-to-date system, let us now in
the comment for this bug, or whether the upgraded system works for you.

If you won't be able to reply in one month, I will have to close this bug as
INSUFFICIENT_DATA. Thank you.
Comment 3 Matěj Cepl 2007-12-10 04:24:33 EST
Fedora Core 6 is no longer supported, could you please reproduce this with the
updated version of the currently supported distribution (Fedora 7, 8, or
Rawhide)? If this issue turns out to still be reproducible, please let us know
in this bug report. If after a month's time we have not heard back from you, we
will have to close this bug as CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

[This is mass-filed message to all open Fedora Core 6 bugs related to Xorg or
Gecko. If you see any other reason, why this bug shouldn't be closed, please,
comment on it here.]
Comment 4 Brian Moffet 2007-12-11 01:10:12 EST
Appears to work in Fedora Core 7

Note You need to log in before you can comment on or make changes to this bug.